细分
删除网站细分或群组
DELETE
/api/websites/{websiteId}/segments/{segmentId}从网站删除指定的已保存细分或群组。
Headers
| Name | Type | Description |
|---|---|---|
| Authorizationrequired | string | Authentication credentials, e.g. Bearer <token>. |
Path parameters
| Name | Type | Description |
|---|---|---|
| websiteIdrequired | string | ID of the website. |
| segmentIdrequired | string | ID of the saved segment or cohort. |
Responses
200The operation completed successfully.
| Name | Type | Description |
|---|---|---|
| okrequired | any | Whether the operation succeeded. |
200 example
401Unauthorized.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
401 example
404Not found.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
404 example
Code samples
cURL